<div class="container">
  <div style="transform: translateY(10%)" class="row">
    <div class="col-sm-6 col-md-4 col-md-offset-4">
      <h1 class="text-center login-title">Sign in to continue</h1>
      <div class="account-wall">
        <img
          class="profile-img"
          src="https://lh5.googleusercontent.com/-b0-k99FZlyE/AAAAAAAAAAI/AAAAAAAAAAA/eu7opA4byxI/photo.jpg?sz=120"
          alt=""
        />
        <form class="form-signin">
          <input
            [(ngModel)]="email"
            type="email"
            class="form-control"
            placeholder="Email"
            name="email"
            autofocus
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="password"
            type="password"
            class="form-control"
            name="password"
            placeholder="Password"
          />
          <button
            style="margin-top: 20px"
            (click)="login()"
            class="btn btn-lg btn-primary btn-block"
            type="submit"
          >
            Sign in
          </button>
          <label class="checkbox pull-left">
            <input type="checkbox" value="remember-me" />
            Remember me
          </label>
          <a href="#" class="pull-right need-help">Need help? </a
          ><span class="clearfix"></span>
        </form>
      </div>
      <a routerLink="/auth/signup" class="text-center new-account"
        >Create an account
      </a>
    </div>
  </div>
</div>
